{
  "name": "workshoop",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "dev": "nodemon ./bin/www",
    "debug": "nodemon ./bin/www",
    "test": "mocha --timeout 2000 --exit"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "crypto": "^1.0.1",
    "debug": "~2.6.9",
    "ejs": "~2.6.1",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "mongodb": "^2.2.33",
    "mongoose": "^5.10.7",
    "morgan": "~1.9.1"
  },
  "devDependencies": {
    "mocha": "^8.1.3"
  }
}
